/* abhaya-libre-regular - latin */
@font-face {
    font-family: 'Abhaya Libre';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/abhaya-libre-v11-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/abhaya-libre-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/abhaya-libre-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/abhaya-libre-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/abhaya-libre-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/abhaya-libre-v11-latin-regular.svg#AbhayaLibre') format('svg'); /* Legacy iOS */
  }
  
  /* abhaya-libre-500 - latin */
  @font-face {
    font-family: 'Abhaya Libre';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/abhaya-libre-v11-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/abhaya-libre-v11-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/abhaya-libre-v11-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/abhaya-libre-v11-latin-500.woff') format('woff'), /* Modern Browsers */
         url('../fonts/abhaya-libre-v11-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/abhaya-libre-v11-latin-500.svg#AbhayaLibre') format('svg'); /* Legacy iOS */
  }
  
  /* abhaya-libre-600 - latin */
  @font-face {
    font-family: 'Abhaya Libre';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/abhaya-libre-v11-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/abhaya-libre-v11-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/abhaya-libre-v11-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/abhaya-libre-v11-latin-600.woff') format('woff'), /* Modern Browsers */
         url('../fonts/abhaya-libre-v11-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/abhaya-libre-v11-latin-600.svg#AbhayaLibre') format('svg'); /* Legacy iOS */
  }
  
  /* abhaya-libre-700 - latin */
  @font-face {
    font-family: 'Abhaya Libre';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/abhaya-libre-v11-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/abhaya-libre-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/abhaya-libre-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/abhaya-libre-v11-latin-700.woff') format('woff'), /* Modern Browsers */
         url('../fonts/abhaya-libre-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/abhaya-libre-v11-latin-700.svg#AbhayaLibre') format('svg'); /* Legacy iOS */
  }
  
  /* abhaya-libre-800 - latin */
  @font-face {
    font-family: 'Abhaya Libre';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/abhaya-libre-v11-latin-800.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/abhaya-libre-v11-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/abhaya-libre-v11-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/abhaya-libre-v11-latin-800.woff') format('woff'), /* Modern Browsers */
         url('../fonts/abhaya-libre-v11-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/abhaya-libre-v11-latin-800.svg#AbhayaLibre') format('svg'); /* Legacy iOS */
  }
  

  /* Assistant-100 - latin */
@font-face {
    font-family: 'Assistant';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/Assistant-v19-latin-100.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/Assistant-v19-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Assistant-v19-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/Assistant-v19-latin-100.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Assistant-v19-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Assistant-v19-latin-100.svg#Assistant') format('svg'); /* Legacy iOS */
  }
  
  /* Assistant-100italic - latin */
  @font-face {
    font-family: 'Assistant';
    font-style: italic;
    font-weight: 100;
    src: url('../fonts/Assistant-v19-latin-100italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/Assistant-v19-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Assistant-v19-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/Assistant-v19-latin-100italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Assistant-v19-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Assistant-v19-latin-100italic.svg#Assistant') format('svg'); /* Legacy iOS */
  }
  
  /* Assistant-200italic - latin */
  @font-face {
    font-family: 'Assistant';
    font-style: italic;
    font-weight: 200;
    src: url('../fonts/Assistant-v19-latin-200italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/Assistant-v19-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Assistant-v19-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/Assistant-v19-latin-200italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Assistant-v19-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Assistant-v19-latin-200italic.svg#Assistant') format('svg'); /* Legacy iOS */
  }
  
  /* Assistant-200 - latin */
  @font-face {
    font-family: 'Assistant';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/Assistant-v19-latin-200.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/Assistant-v19-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Assistant-v19-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/Assistant-v19-latin-200.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Assistant-v19-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Assistant-v19-latin-200.svg#Assistant') format('svg'); /* Legacy iOS */
  }
  
  /* Assistant-300 - latin */
  @font-face {
    font-family: 'Assistant';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/Assistant-v19-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/Assistant-v19-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Assistant-v19-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/Assistant-v19-latin-300.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Assistant-v19-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Assistant-v19-latin-300.svg#Assistant') format('svg'); /* Legacy iOS */
  }
  
  /* Assistant-300italic - latin */
  @font-face {
    font-family: 'Assistant';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/Assistant-v19-latin-300italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/Assistant-v19-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Assistant-v19-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/Assistant-v19-latin-300italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Assistant-v19-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Assistant-v19-latin-300italic.svg#Assistant') format('svg'); /* Legacy iOS */
  }
  
  /* Assistant-regular - latin */
  @font-face {
    font-family: 'Assistant';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Assistant-v19-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/Assistant-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Assistant-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/Assistant-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Assistant-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Assistant-v19-latin-regular.svg#Assistant') format('svg'); /* Legacy iOS */
  }
  
  /* Assistant-italic - latin */
  @font-face {
    font-family: 'Assistant';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/Assistant-v19-latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/Assistant-v19-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Assistant-v19-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/Assistant-v19-latin-italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Assistant-v19-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Assistant-v19-latin-italic.svg#Assistant') format('svg'); /* Legacy iOS */
  }
  
  /* Assistant-500 - latin */
  @font-face {
    font-family: 'Assistant';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/Assistant-v19-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/Assistant-v19-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Assistant-v19-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/Assistant-v19-latin-500.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Assistant-v19-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Assistant-v19-latin-500.svg#Assistant') format('svg'); /* Legacy iOS */
  }
  
  /* Assistant-500italic - latin */
  @font-face {
    font-family: 'Assistant';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/Assistant-v19-latin-500italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/Assistant-v19-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Assistant-v19-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/Assistant-v19-latin-500italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Assistant-v19-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Assistant-v19-latin-500italic.svg#Assistant') format('svg'); /* Legacy iOS */
  }
  
  /* Assistant-600 - latin */
  @font-face {
    font-family: 'Assistant';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/Assistant-v19-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/Assistant-v19-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Assistant-v19-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/Assistant-v19-latin-600.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Assistant-v19-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Assistant-v19-latin-600.svg#Assistant') format('svg'); /* Legacy iOS */
  }
  
  /* Assistant-600italic - latin */
  @font-face {
    font-family: 'Assistant';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/Assistant-v19-latin-600italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/Assistant-v19-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Assistant-v19-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/Assistant-v19-latin-600italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Assistant-v19-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Assistant-v19-latin-600italic.svg#Assistant') format('svg'); /* Legacy iOS */
  }
  
  /* Assistant-700 - latin */
  @font-face {
    font-family: 'Assistant';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Assistant-v19-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/Assistant-v19-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Assistant-v19-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/Assistant-v19-latin-700.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Assistant-v19-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Assistant-v19-latin-700.svg#Assistant') format('svg'); /* Legacy iOS */
  }
  
  /* Assistant-700italic - latin */
  @font-face {
    font-family: 'Assistant';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/Assistant-v19-latin-700italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/Assistant-v19-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Assistant-v19-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/Assistant-v19-latin-700italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Assistant-v19-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Assistant-v19-latin-700italic.svg#Assistant') format('svg'); /* Legacy iOS */
  }
  
  /* Assistant-800 - latin */
  @font-face {
    font-family: 'Assistant';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/Assistant-v19-latin-800.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/Assistant-v19-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Assistant-v19-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/Assistant-v19-latin-800.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Assistant-v19-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Assistant-v19-latin-800.svg#Assistant') format('svg'); /* Legacy iOS */
  }
  
  /* Assistant-800italic - latin */
  @font-face {
    font-family: 'Assistant';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/Assistant-v19-latin-800italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/Assistant-v19-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Assistant-v19-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/Assistant-v19-latin-800italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Assistant-v19-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Assistant-v19-latin-800italic.svg#Assistant') format('svg'); /* Legacy iOS */
  }
  
  /* Assistant-900 - latin */
  @font-face {
    font-family: 'Assistant';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/Assistant-v19-latin-900.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/Assistant-v19-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Assistant-v19-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/Assistant-v19-latin-900.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Assistant-v19-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Assistant-v19-latin-900.svg#Assistant') format('svg'); /* Legacy iOS */
  }
  
  /* Assistant-900italic - latin */
  @font-face {
    font-family: 'Assistant';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/Assistant-v19-latin-900italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/Assistant-v19-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Assistant-v19-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/Assistant-v19-latin-900italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Assistant-v19-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Assistant-v19-latin-900italic.svg#Assistant') format('svg'); /* Legacy iOS */
  }
  
  /* lora-regular - latin */
@font-face {
    font-family: 'Lora';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/lora-v23-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/lora-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/lora-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/lora-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/lora-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/lora-v23-latin-regular.svg#Lora') format('svg'); /* Legacy iOS */
  }
  
  /* lora-500 - latin */
  @font-face {
    font-family: 'Lora';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/lora-v23-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/lora-v23-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/lora-v23-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/lora-v23-latin-500.woff') format('woff'), /* Modern Browsers */
         url('../fonts/lora-v23-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/lora-v23-latin-500.svg#Lora') format('svg'); /* Legacy iOS */
  }
  
  /* lora-600 - latin */
  @font-face {
    font-family: 'Lora';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/lora-v23-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/lora-v23-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/lora-v23-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/lora-v23-latin-600.woff') format('woff'), /* Modern Browsers */
         url('../fonts/lora-v23-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/lora-v23-latin-600.svg#Lora') format('svg'); /* Legacy iOS */
  }
  
  /* lora-700 - latin */
  @font-face {
    font-family: 'Lora';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/lora-v23-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/lora-v23-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/lora-v23-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/lora-v23-latin-700.woff') format('woff'), /* Modern Browsers */
         url('../fonts/lora-v23-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/lora-v23-latin-700.svg#Lora') format('svg'); /* Legacy iOS */
  }
  
  /* lora-italic - latin */
  @font-face {
    font-family: 'Lora';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/lora-v23-latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/lora-v23-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/lora-v23-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/lora-v23-latin-italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/lora-v23-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/lora-v23-latin-italic.svg#Lora') format('svg'); /* Legacy iOS */
  }
  
  /* lora-500italic - latin */
  @font-face {
    font-family: 'Lora';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/lora-v23-latin-500italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/lora-v23-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/lora-v23-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/lora-v23-latin-500italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/lora-v23-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/lora-v23-latin-500italic.svg#Lora') format('svg'); /* Legacy iOS */
  }
  
  /* lora-600italic - latin */
  @font-face {
    font-family: 'Lora';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/lora-v23-latin-600italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/lora-v23-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/lora-v23-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/lora-v23-latin-600italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/lora-v23-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/lora-v23-latin-600italic.svg#Lora') format('svg'); /* Legacy iOS */
  }
  
  /* lora-700italic - latin */
  @font-face {
    font-family: 'Lora';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/lora-v23-latin-700italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/lora-v23-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/lora-v23-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/lora-v23-latin-700italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/lora-v23-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/lora-v23-latin-700italic.svg#Lora') format('svg'); /* Legacy iOS */
  }
  

  /* walter-turncoat-regular - latin */
@font-face {
     font-family: 'Walter Turncoat';
     font-style: normal;
     font-weight: 400;
     src: url('../fonts/walter-turncoat-v19-latin-regular.eot'); /* IE9 Compat Modes */
     src: local(''),
          url('../fonts/walter-turncoat-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
          url('../fonts/walter-turncoat-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
          url('../fonts/walter-turncoat-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
          url('../fonts/walter-turncoat-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
          url('../fonts/walter-turncoat-v19-latin-regular.svg#WalterTurncoat') format('svg'); /* Legacy iOS */
   }
   